pioneers-meta-server(6)

NAME
pioneers-meta-server - meta game server for Pioneers

SYNOPSIS
pioneers-meta-server [ -d ] [ -r location ]

DESCRIPTION
This manual page documents briefly the pioneers-meta-server command.

Pioneers is an implementation of the popular, award-winning "Settlers of Catan" board game for the GNOME desktop environment. It uses a client/server model for networked play. This program provides a piece of network infrastructure that helps match pioneers clients to pioneers servers. Casual players of pioneers probably do not need to run this program.

OPTIONS

-d  Run in daemon mode.

-r location
    Redirect to location.

ENVIRONMENT
The default settings of the meta-server can be influenced with the following three environment variables:

PIONEERS_META_SERVER
    The hostname the meta-server will use when creating new games. This should be a hostname that can be resolved by all clients that will connect.

PIONEERS_SERVER_CONSOLE
    The path to pioneers-server-console. If it is not set, the default installation path will be used.

PIONEERS_DIR
    The path to the game definition files. If it is not set, the default installation path will be used.

FILES
/usr/share/games/pioneers/*.game
    Game definitions

AUTHOR
This manual page was written by Jeff Breidenbach <jab@debian.org>, and updated by Roland Clobus <rclobus@bigfoot.com>. Pioneers was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the pioneers distribution for a complete list of contributing authors.

SEE ALSO
pioneers(6), pioneers-server-gtk(6), pioneers-server-console(6)